


/*----------------------hardware-------------------*/
*{padding: 0px;
margin: 0px;
font-family: calibri;
}
#y h1:hover{transform: scale(1.1,1.1);
transition: 0.5s;

}


#fo2{height: 400px;
margin-left: 5%;}
#fo2 ul li{list-style: none;
padding: 10px;
font-size: 18px;}
#fo2 i{color: deepskyblue;
margin-right: 10px;}
#fo2 ul li:hover{transform: translate(50px);
transition: 0.5s;}
#five{height: 700px;
width: 90%;
padding: 50px 5%;
float: left;
}
#o2 p:hover{color: white;}
#fi1{height: 600px;

margin: 0px 2%;
float: left;
background: white;
padding: 0px 2%;
box-shadow: 0px 0px 10px grey;}

#fi1 ul li{list-style: none;padding: 5px;color: deepskyblue;

}
#fi1 ul li:hover{transform: scale(1.08,1.08);
transition: 0.5s;}
#five ul{margin-top: 15px;}
#ten{height: 200px;
width: 80%;
padding: 20px 10%;
float: left;
background: black;}
#te1{height: 200px;
width: 33%;
float: left;
color: white;}
#te2{height: 200px;
width: 33%;
float: left;
color: white;}
#te3{height: 200px;
width: 33%;
float: left;
color: white;}
#te2 i{font-size: 30px;
border:none;
margin: 5px;
padding: 0px;
margin-top: 15px;}
#te2 i:hover{transform: scale(1.5,1.5);
transition: 0.5s;}
#eleven{
height: 100px;
width: 100%;
text-align: center;
}
#secondh{height: 100px;
width: 70%;
padding: 20px 5%;
float: left;
background: deepskyblue;
margin-right: 10%;
margin-left: 10%;
margin-top: 25px;}
#second1h{height: 100px;
width: 50%;
float: left;
color: white;}
#second2h{height: 100px;
width: 45%;
float: left;
color: white;
border-left: 3px solid white;}	
#secondh p{font-weight: bold;}
#thirdh{height: 160px;
width: 80%;
padding: 20px 0%;
float: left;
background: white;
margin-right: 10%;
margin-left: 10%;
}
#t1h{height: 160px;
width: 33%;
float: left;
background: white;}
#t1h i{height: 30PX;
width: 30px;
background: deepskyblue;
border-radius: 50%;
color: white;
font-size: 25px;
text-align: center;
padding: 10px;
margin-bottom: 10px;
margin-left: 150px;
margin-top: 15px;}
#t1h p{text-align: center;
line-height: 25px;
font-size: 18px;
}
#a{height: 450px;
width: 100%;
background: lavender;}
#t1h button:hover{transform: scale(1.1,1.1);
transition: 1s;}
#fourh{height: 600px;
width: 90%;
padding: 50px 5%;
float: left;
background: lavender;}
#four1h{height: 600px;
width: 56%;
float: left;
padding: 0px 2%;}
#f1h{height: 150px;
width: 48%;
float: left;
margin-right: 2%;}
#f2h{height: 150px;
width: 50%;
float: left;}
#f3h{height: 150px;
width: 48%;
float: left;
margin-right: 2%;}
#f4h{height: 150px;
width: 50%;
float: left;}
#four1h i{height: 30PX;
width: 30px;
border-radius: 50%;
color: white;
font-size: 28px;
padding: 10px;
margin-left: 90px;
margin-bottom: 10px;}
#four1h p{line-height: 25px;}
#four2h{height: 550px;
width: 35%;
float: left;
margin-left: 5%;}